org.deidentifier.arx.io

## Interface IImportColumnIndexed

All Known Implementing Classes:
  ImportColumnCSV, ImportColumnExcel, ImportColumnIndexed, ImportColumnJDBC

    public interface IImportColumnIndexed

Interface to be implemented when columns can be referred to by an index.

Author:
  Karol Babioch, Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getIndex()` Returns the index this column refers to.
`void` `setIndex(int index)` Sets the index this columns refers to.

### Method Detail

#### getIndex

    int getIndex()

Returns the index this column refers to.

Returns:

#### setIndex

    void setIndex(int index)

Sets the index this columns refers to.

Parameters:
  `index` -